x003049_g_scriptId=003049

--活动结束
function x003049_OnActivityStart(scene,curTime,idx)
	--print("更改活動時間111")
	WanGuQiBaoActivityOpen(scene, idx)
end
function x003049_OnWanGuServerOpenedActStart(scene,idx,nCurWeek)
	--print("更改活動時間111")
	WanGuServerOpenedActOpen(scene, idx,nCurWeek)
end